page-groupprofile {

	.scroll-content {
		background-color: #eeeeef;
	}

	.logo-groupname-admin-card {
		margin-top: 0px;
		margin-left: 8px;
		width: 95.5%;
		border-radius: 5px;
	}
	
	.group-avatar-inner {
		
		img {
			height: 80px;
			width: 80px;
		}
	}

	.group-avatar-col {
		margin-top: -7.64px;
		margin-left: -15px;
		margin-bottom: -5px;
		padding-right: 0px;
	}

	.top-row {
		margin-top: 0px;
	}

	.group-list-item {
		padding-left: 0px;
		padding-top: 6px;
	}

	.group-list-item:nth-child(2) {
		border-top: 0.64px solid rgba(0,0,0,0.3);
		border-bottom: 0px !important;
		margin-top: -2px;
	}

	.group-item-list-col {
		margin-left: -8px;
		padding: 0;
		width: 70%;
		max-width: 70%;
	}

	.item-key {
		font-size: 10.5px;
		font-style: italic;
		vertical-align: text-top;
	}

	.item-value {
		font-weight: 900;
		display: block;
		margin-top: -5px;
	}

	.group-item-labels {
		margin-top: 5px;
	}

	.members-card-header {
		padding-top: 10px;
		margin-bottom: -10px;
		background-color: #222;
		color: #fff;
	}

	.members-header-h5 {
		display: inline;
		color: #fff;
	}

	.add-member-icons {
		margin-top: -5px;
		display: inline;
		float: right;
		font-size: 30px;
	}

	.group-mem-display-name {
		display: inline;
		font-weight: bold;
	}

	.is-admin-tag {
		display: inline;
		float: right;
		color: red;
		font-style: italic;
		font-size: 11.5px;
		margin-top: -2.8px;
	}

	.member-list-item {
		border-top: 1px solid rgba(0,0,0,0.25);
	}

	.change-group-photo-btn {
		display: block;
		padding-top: 10px;
		font-size: 10px;
		text-align: center;
	}

	.delete-group-btn-container {
		padding-left: 9px;
		padding-right: 9px;
		padding-top: 4.6px;
	}

}
